{
    "manage_user": "用户管理",
    "manage_country": "国家管理",
    "manage_admin": "管理员管理",
    "manage_admin_group": "管理组管理",
    "manage_article": "管理文章",
    "manage_setting": "管理设置",
    "manage_topup": "充值处理",
    "manage_withdrawal": "提款处理",
    "manage_investment_plan": "投资配套管理",
    "deposit_account": "Deposit account",
    "assured_account": "Assured account",
    "structured_account": "Structured account",
    "opex_account": "OPEX account",
    "pl_account": "P&L account",
    "reserved_account": "Reserved account",
    "fees_charges_account": "Fees Charges account",
    "assured_daily_report": "Daily report (Assured)",
    "structured_daily_report": "Daily report (Structured)",
    "trader_declare": "Trader declare",
    "roi_adjustment": "ROI adjustment",
    "approve_roi_adjustment": "Approve of ROI adjustment",
    "investment_report": "Investment report",
    "audit_trail": "审计追踪",
    "export": "下载",
    "dashboard_statistics": "首页数据"
}
